<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-02-22 16:03:30 by Eclipse SUMO netedit Version 1.10.0
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <output>
        <output-file value="/home/leo/confPeip/test/test4.net.xml"/>
    </output>

    <processing>
        <offset.disable-normalization value="true"/>
    </processing>

    <junctions>
        <no-turnarounds value="true"/>
    </junctions>

    <netedit>
        <route-files value="/home/leo/confPeip/test/test7.rou.xml"/>
    </netedit>

    <report>
        <aggregate-warnings value="5"/>
    </report>

</configuration>
-->

<net version="1.9" junctionCornerDetail="5" limitTurnSpeed="5.50" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/net_file.xsd">

    <location netOffset="0.00,0.00" convBoundary="-440.38,-61.24,1069.13,-53.04" origBoundary="10000000000.00,10000000000.00,-10000000000.00,-10000000000.00" projParameter="!"/>

    <edge id=":gneJ1_0" function="internal">
        <lane id=":gneJ1_0_0" index="0" speed="24.95" length="0.23" shape="1045.41,-61.81 1045.63,-61.82"/>
    </edge>

    <edge id="gneE0" from="gneJ0" to="gneJ1" priority="-1">
        <lane id="gneE0_0" index="0" speed="36.00" length="1485.81" shape="-440.39,-54.64 1045.41,-61.81"/>
    </edge>
    <edge id="gneE1" from="gneJ1" to="gneJ2" priority="-1">
        <lane id="gneE1_0" index="0" speed="13.89" length="23.45" shape="1045.63,-61.82 1069.06,-62.83"/>
    </edge>

    <junction id="gneJ0" type="dead_end" x="-440.38" y="-53.04" incLanes="" intLanes="" shape="-440.38,-53.04 -440.40,-56.24"/>
    <junction id="gneJ1" type="priority" x="1045.56" y="-60.21" incLanes="gneE0_0" intLanes=":gneJ1_0_0" shape="1045.70,-60.22 1045.56,-63.41 1045.40,-63.41 1045.41,-60.21">
        <request index="0" response="0" foes="0" cont="0"/>
    </junction>
    <junction id="gneJ2" type="dead_end" x="1069.13" y="-61.24" incLanes="gneE1_0" intLanes="" shape="1068.99,-64.43 1069.13,-61.24"/>

    <connection from="gneE0" to="gneE1" fromLane="0" toLane="0" via=":gneJ1_0_0" dir="s" state="M"/>

    <connection from=":gneJ1_0" to="gneE1" fromLane="0" toLane="0" dir="s" state="M"/>

</net>
